html, body {height:100%;padding-bottom:1px;}
body {margin:0;	font-family:Arial, Helvetica; font-size: 12px; line-height: 18px;background:#fff url("../images/body-bg.jpg") 0 0 no-repeat;}
body.KMCMSeditor {background:#fff url(../images/body-bgx.jpg) 0 0 no-repeat;padding:20px;}

p {font-size: 12px;line-height:18px;text-align:justify;}
a {color: #222;}
a:hover {color:#000;}
h1, h2, h3, h4, h5, h6 {color:#39c;font-weight:normal;}
h1 {line-height:34px;background:url("../images/h1.png") right 0 no-repeat;margin:9px 0 0 0;padding-left:5px;color:#fff;}

table.doclist {margin-left:20px;color:Gray;}
table.doclist a {color:#39c;text-decoration:underline;}
table.doclist a.hover {color:#000;}

.cc_more_info {color:#676767 !important;text-decoration:underline !important;}
.cc_btn {background-color:#39c !important;color:#fff !important;}
.cc_container {background-color:#ccc !important;}
.cc_message {color:#676767 !important;}

#bodycontainer {min-height:100%;min-width:960px;position:relative;}
#headercontainer {width:100%;height:175px;background:url('../images/headercontainer-bg.png') center 126px no-repeat;}
#maincontainer {width:100%;padding-bottom:300px;background:url('../images/body-bg.png') repeat-y center 0;}

#header {position:relative;width:960px;height:175px;margin:0 auto 0 auto;background:url('../images/header-bg.png') 0 126px no-repeat;}
#header a img.logo {border:0;position:absolute;top:38px;left:0;}
#header img.kwaliteit {position:absolute;top:2px;left:265px;}
#header div.selectmenu {position:absolute;left:0;top:126px;color:#fff;font-size:18px;font-variant:small-caps;}
#header div.selectmenu span {display:block;padding-top:7px;float:left;width:308px;}
#header div.selectmenu a {display:block;padding-top:8px;float:left;width:219px;text-align:center;height:27px;text-decoration:none;color:#fff;margin-left:-8px;}
#header div.selectmenu a:hover,#header div.selectmenu a.active {background-color:#3cf;background:url("../images/selectmenu-2.png") 0 0 no-repeat;}

#dropdownmenu {position:absolute;top:100px;left:390px;font-size:13px;z-index:110;height:26px;font-variant:small-caps;}
#dropdownmenu ul {margin:0;padding:0;float:left;z-index:10;}
#dropdownmenu ul li {float: left;list-style: none;}
#dropdownmenu ul li a {color:#676767;display:block;text-decoration:none;line-height:26px;padding:0 10px 0 10px;}/*was 16px */
#dropdownmenu ul li a:hover, #dropdownmenu ul li a.jqhover {background-color:#fff;}

#dropdownmenu ul li ul {margin: 0;padding: 0;position: absolute;visibility: hidden;z-index:10;}
#dropdownmenu ul li ul li {float: none;width:230px;padding:0 0px 0 0px;background-color:#fff;border:0;}
#dropdownmenu ul li ul li a {padding:2px 0 2px 10px;text-align:left;margin:0;display:block;width:220px;line-height:22px;font-size:11px;}
#dropdownmenu ul li ul li a:hover {background:#3cf;}

#langmenu {position:absolute;right:10px;top:106px;font-size:13px;}
#langmenu a {color:#676767;padding:3px;text-decoration:none;}
#langmenu a:hover {background-color:#3cf;}
#langmenu a.active {color:#3cf;}
#langmenu a.active:hover {background-color:Transparent;}
#breadcrumb {font-size:11px;position:absolute;top:159px;left:230px;}
#breadcrumb a {color:#676767;text-decoration:none;background:url("../images/right.gif") 0 0 no-repeat;padding-left:15px;}
#breadcrumb a:hover {text-decoration:underline;}
#search {position:absolute;right:10px;top:40px;}
#search input.stext {border:solid 1px #676767;font-size:12px;}

#separator {clear:both;height:40px;}
#separator div.addthis_toolbox {float:right;margin-right:5px;}
#separator div.share {float:right;padding-top:8px;color:Gray;font-style:italic;margin-right:15px;}

#footercontainer {width:100%;min-width:960px;position:absolute;bottom:0;height:300px;background:url('../images/footercontainer-bg-2.png') center 0 no-repeat;}
#footer {position:relative;width:960px;height:292px;margin:0 auto 0 auto;background:url('../images/footer-bg-2.png') 0 0 no-repeat;color:#fff;font-size:12px;font-variant:small-caps;padding-top:8px;}
#footer #adres {float:left;margin-left:28px;}
#footer #contact {float:left; margin-left:30px;}
#footer a {color:#3cf;}
#footer #uren {float:left; margin-left:30px;}
#footer #btw {float:left; margin-left:30px;}
#footer #vraag {position:absolute;left:140px;top:120px;color:#666;}
#footer #nieuws {position:absolute;left:140px;top:180px;color:#666;}
#footer img.mailinfo {position:absolute;left:50px;top:110px;}

#footer div.koenmichielsen {position:absolute;font-family: Arial;font-size:10px; color:Silver;right:0;bottom:10px;}
#footer div.koenmichielsen a {text-decoration:none;color:Silver;}
#footer div.koenmichielsen a:hover {color:#3cf;}

#main {width:960px;margin:0 auto 0 auto;}
#leftmenu {width:275px;margin:10px 0 10px 0;float:left;}
#leftmenu div.leftimg {background:url('../images/leftimg-bg.png') 0 0 no-repeat;margin-top:15px;margin-bottom:7px;}
#leftmenu div.leftimg > img {margin-top:22px;border-left:solid 13px #676768;border-right:solid 12px #676768;border-bottom:solid 13px #676768;}
#accordion {margin: 0; padding: 0;list-style: none;font-size:13px;font-variant:small-caps;}
#accordion li {}
#accordion li div {width:265px;padding:5px 0 5px 10px;margin-left:0px;background:url('../images/leftmenu-more.png') 0 0 no-repeat;line-height:24px;color:#fff;text-decoration:none;cursor:pointer;}
#accordion li div:hover, #accordion li div.active {background:url('../images/leftmenu-more.png') 0 -34px no-repeat;}
#accordion li a {width:265px;padding:5px 0 5px 10px;display:block;background:url('../images/leftmenu-a.png') 0 0 no-repeat;line-height:24px;color:#fff;text-decoration:none;}
#accordion li a:hover, #accordion li a.active {background:url('../images/leftmenu-a.png') 0 -34px no-repeat;}
#accordion ul {display:none;margin: 0; padding: 0;list-style: none;}
#accordion ul li {background-color:#cdcdcd;}
#accordion ul li a {color:#666;background:url('../images/leftmenu-a.png') 0 -80px no-repeat;}
#accordion ul li a:hover, #accordion ul li a.active {color:#fff;background:url('../images/leftmenu-a.png') 0 -34px no-repeat;}
 

#content {float:left;width:650px;margin-left:30px;}

div.brievenbuscat {width:200px;height:221px;background:url("../images/cat-bg.png") 0 0 no-repeat;float:left;margin:0 15px 20px 0;position:relative;}
div.brievenbuscat:hover {background:url("../images/cat-bg.png") 0 -221px no-repeat;}
div.brievenbuscat > a > img {position:absolute;left:15px;top:9px;width:170px;height:178px;border:0;}
div.brievenbuscat > a.naam {font-variant:small-caps;position:absolute;top:192px;left:4px;color:#fff;text-decoration:none;display:block;width:194px;text-align:center;}
div.brievenbus {width:210px;height:232px;background:url("../images/brievenbus-bg.png") 0 0 no-repeat;float:left;margin:0 6px 6px 0;position:relative;}
div.brievenbus:hover {background:url("../images/brievenbus-bg.png") 0 -232px no-repeat;}
div.brievenbus > a > img {position:absolute;left:18px;top:9px;width:170px;height:160px;border:0;}
div.brievenbus > a.naam {font-variant:small-caps;position:absolute;top:200px;left:8px;color:#fff;text-decoration:none;display:block;width:194px;text-align:center;}
div.brievenbus > a.prijs {position:absolute;top:174px;left:8px;color:#fff;text-decoration:none;font-size:24px;display:block;width:194px;text-align:center;}
div.prijsaanvraag {width:210px;height:232px;background:url("../images/prijsaanvraag-bg.png") 0 0 no-repeat;float:left;margin:0 6px 6px 0;position:relative;}
div.prijsaanvraag:hover {background:url("../images/prijsaanvraag-bg.png") 0 -232px no-repeat;}
div.prijsaanvraag > a > img {position:absolute;left:18px;top:19px;width:170px;height:160px;border:0;}
div.prijsaanvraag > a.naam {font-variant:small-caps;position:absolute;top:200px;left:8px;color:#fff;text-decoration:none;display:block;width:194px;text-align:center;}
div.kijker {width:275px;height:264px;background:url("../images/kijker-bg.png") 0 0 no-repeat;position:relative;}
div.kijker:hover {background:url("../images/kijker-bg.png") 0 -264px no-repeat;}
div.kijker > a.titel {font-variant:small-caps;position:absolute;top:8px;left:0;color:#fff;text-decoration:none;display:block;width:275px;text-align:center;font-size:16px;}
div.kijker > a > img {position:absolute;left:47px;top:41px;width:170px;height:160px;border:0;}
div.kijker > a.naam {font-variant:small-caps;position:absolute;top:232px;left:0px;color:#fff;text-decoration:none;display:block;width:275px;text-align:center;font-size:15px;}
div.kijker > a.prijs {position:absolute;top:206px;left:47px;color:#fff;text-decoration:none;font-size:24px;display:block;width:194px;text-align:center;}

#slides {position:relative;z-index:100;width:640px;background:url(../images/slider-bg.png) 0 270px no-repeat;height:330px;}
.slides_container {width:600px;overflow:hidden;position:relative;display:none;height:330px;margin-left:20px;}
.slides_container div.slide {width:600px;height:300px;display:block;}
.slides_container div.slide a img {border:0;}
#slides .next,#slides .prev {position:absolute;top:270px;left:0px;width:20px;height:30px;display:block;z-index:101;}
#slides .next img,#slides .prev img {border:0;}
#slides .next {left:620px;}
.pagination {position:absolute;bottom:0px;left:250px;}
.pagination li {float:left;margin:0 1px;list-style:none;}
.pagination li a {display:block;width:13px;height:0px;padding-top:13px;background-image:url(../images/pagination.png);background-position:0 0;float:left;overflow:hidden;}
.pagination li.current a, .pagination li.current a:hover { background-position: 0 -13px }
.pagination li a:hover { background-position: 0 -26px }


table.option {width:100%;}
.head {background:url("../images/head-bg.gif") right bottom no-repeat;font-variant:small-caps;font-size:14px;font-weight:bold;}
.confighead {background:url("../images/confighead-bg.png") 0 bottom repeat-x;line-height:35px;font-variant:small-caps;font-size:14px;font-weight:bold;color:#fff;}
.configheadend {background:url("../images/confighead-end.png") right bottom no-repeat;line-height:35px;font-variant:small-caps;font-size:14px;font-weight:bold;color:#fff;}
.waarde {font-weight:bold;}
.key {color:#222;}
.totaal {font-weight:bold;font-variant:small-caps;font-size:15px;color:#000;}

div.stepcontainer {width:650px;height:35px;margin-top:10px;font-variant:small-caps;font-size:18px;font-weight:bold;color:#fff;line-height:35px;}
div.step1 {background:url("../images/step-1.png") 0 0 no-repeat;}
div.step2 {background:url("../images/step-2.png") 0 0 no-repeat;}
div.step3 {background:url("../images/step-3.png") 0 0 no-repeat;}
div.stepcontainer > div.step {width:204px;float:left;text-align:center;}
div.stepcontainer > div.step > a {color:#fff;}

a.lightbox {margin:10px;}
a.lightbox img {border:solid 1px Silver;border-radius:8px;}

a.bluebtn {width:296px;height:50px;display:block;background:url("../images/button-bg.png") 0 0 no-repeat;line-height:50px;text-align:center;text-decoration:none;float:right;margin-bottom:10px;margin-right:2px;
           font-variant:small-caps;font-size:16px;color:#fff;font-weight:bold;}
a.bluebtn:hover {background:url("../images/button-bg.png") 0 -50px no-repeat;}
a.graybtn, a.prijsbtn {width:227px;height:50px;display:block;background:url("../images/gray-button-bg.png") 0 0 no-repeat;line-height:50px;text-align:center;text-decoration:none;margin-bottom:10px;margin-right:2px;
           font-variant:small-caps;font-size:16px;color:#fff;font-weight:bold;}
a.graybtn:hover, a.prijsbtn:hover {background:url("../images/gray-button-bg.png") 0 -50px no-repeat;}
a.prijsbtn {font-size:28px;}

.text,textarea,.textcenter {font-family:Arial;font-size:14px; border: solid 1px #999;color:Black;}
.focus {border: solid 1px #3cf;}
.textcenter {text-align:center;}
.textconfig {font-size:11px;border: solid 1px #7a7a85;color:Black;}
.textconfigwm {font-size:11px;border: solid 1px #7a7a85; font-style:italic; color:Gray;}
.textsearch {font-size:16px;border:solid 1px Black;padding:2px;}
input.button {cursor:pointer;}
